{
  "type": "draconicevolution:fusion_crafting",
  "catalyst": {
    "item": "ae2:dense_energy_cell"
  },
  "ingredients": [
    {
      "item": "gtceu:nan_certificate"
    },
    {
      "item": "minecraft:barrier"
    }
  ],
  "result": {
    "item": "ae2:creative_energy_cell"
  },
  "tier": "CHAOTIC",
  "total_energy": 2147483646
}